/*
 Theme Name:   Brooklyn Child
 Theme URI:    http://www.unitedthemes.com
 Description:  Brooklyn Child Theme
 Author:       Fabian Chesler
 Author URI:   http://www.webranch.co.il
 Template:     brooklyn
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  twenty-fifteen-child
*/

#navigation ul li a{
   text-transform: none;
   font-size: 14px;
   padding-right: 16px;
   padding-left: 0;
}

p, pre, ul, ol, dl, dd, blockquote, address, table, fieldset, form {
   margin-bottom: 20px;
   direction: ltr;
}

.grid-container.section-content {
   direction: ltr;
}

.ut-service-icon {
   float: left !important;
   margin-right: 30px !important;
}

.ut-one-half, .ut-one-third, .ut-two-thirds, .ut-three-fourths, .ut-one-fourth, .ut-one-fifth, .ut-two-fifth, .ut-three-fifth, .ut-four-fifth, .ut-one-sixth, .ut-five-sixth {
   float: left;
   margin-bottom: 0;
   margin-right: 4%;
   position: relative;
   display: inline;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
}

.ut-column-last {
   clear: right;
   margin-right: 0;
}

.ut-service-column {
   text-align: left !important;
}

.ut-testimonials .ut-quote-comment{
   direction: ltr;
}

.contact-wrap {
   direction: ltr;
}

#navigation ul li {
   position: relative;
   display: block;
   float: right;
   transform: rotate(-180deg);
}

/* contact form 7 */
.wpcf7-not-valid-tip, .post-password-form label, .wpcf7-form{
   direction: ltr;
}

@media screen and (min-width: 600px) and (max-width: 1366px) {
   #navigation ul li a {
      font-size: 0.85em;
   }
}